.p1{border-left: 5px solid #1b809e; border-top: 1px solid #eee; padding: 20px;}

.dashang{border: 1px solid #eee; padding: 20px; border-left: 5px solid #ff6600; color: #000; font-size: 12px;}
#digg_count:after{
        content: '1w';
}
:after, :before {
    webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
}
.tctip-footer a{display:none;}